@include('orders.authenticators.user_profile.nav')
<div class="rs__main__aria">
    <!-- top -->
    <div class="rs__main__aria__topbar">
        <!-- heading wrap -->
        <div class="rs__left__side">
            <div class="rs__heading__wrap">
                <h2>My Orders</h2>
            </div>
        </div>
        <!-- searchbar and other menus -->
        <div class="rs__right__side">
            <!-- searchbar -->
            <div class="rs__searchbar__wrap">
                <div class="rs__searchbar">
                    <input type="text" placeholder="Search by order topic or ID">
                </div>
            </div>
        </div>
    </div>
    <!-- middle -->
    <div class="rs__main__aria__middle">
        <!-- orders -->
        <div class="main-profile-data">
            @if($orders)
            @foreach ($orders['not_paid'] as $key => $value)
            <div class="rs__order">
                <div class="rs__order__id__wrap">
                    <span class="rs__order__id">{{$value['order_id']}}</span>
                </div>
                <div class="rs__service__detail__wrap">
                    <span class="rs__service__name">{{$value['service_name']}}</span>
                    <span class="rs__service__type">{{$value['assignment_type_name']}}</span>
                </div>
                <div class="rs__deadline__wrap">
                    <span class="rs__heading">Deadline</span>
                    <span class="rs__deadline">{{$value['deadline']}}</span>
                </div>
                @if ($value['payment_status'] == 'UNPAID')
                    <div class="rs__label__wrap">
                        <span class="rs__label rs__unpaid">not paid</span>
                    </div>
                @else
                    <div class="rs__label__wrap">
                        <span class="rs__label rs__paid">paid</span>
                    </div>
                @endif
                <div class="rs__btn__wrap">
                    @if ($value['payment_status'] == 'UNPAID')
                        <div class="rs__btn__wrap rs__pay__btn__wrap">
                            <a class="rs__pay__btn" href="{{web_path(auth('sanctum')->user()->website_id, "summary.php?merchant_id=1&order_id={$value['id']}")}}">Pay Now</a>
                        </div>
                    @endif
                    <a class="rs__detail__btn" href="{{web_path(auth('sanctum')->user()->website_id, "account/orders.php?order_id={$value['id']}#message")}}">Details</a>
                </div>
            </div>
            @endforeach
            @endif
        </div>
    </div>
</div>