@include('orders.authenticators.user_profile.nav')
<div class="rs__main__aria">
    <!-- topbar skip -->
    <!-- middle area -->
    <div class="rs__main__aria__middle">
        <div class="main-profile-data">
            @if($orders)
            @foreach ($orders['not_paid'] as $key => $value)
            <div class="rs__order__detail">
                <div class="rs__order__name__wrap">
                    <span class="rs__order__name">
                        <h2>{{$value['topic']}}</h2>
                    </span>
                </div>
                <div class="rs__order__details">
                    <div class="rs__order__id__wrap">
                        <span class="rs__heading">OrderID</span>
                        <span class="rs__order__id">{{$value['order_id']}}</span>
                    </div>
                    <div class="rs__deadline__wrap">
                        <span class="rs__heading">Deadline</span>
                        <span class="rs__deadline">{{$value['deadline']}}</span>
                    </div>
                    <div class="rs__total__price__wrap">
                        <span class="rs__heading">Total Price</span>
                        <span class="rs__total__price">{{$value['currency_name']}} {{$value['total_amount']}}</span>
                    </div>
                    <div class="rs__btn__wrap">
                        <a class="rs__pay__btn" href="{{web_path(auth('sanctum')->user()->website_id, "summary.php?merchant_id=1&order_id={$value['id']}")}}">Pay Now</a>
                    </div>
                </div>
            </div>
            <div class="rs__tabs__wrap">
                <div class="main-details-div">
                    <div class="header-div rs__tabs__header rs__tabs__btn__wrap">
                        <a onClick="tabChange('details')" class="tabs details rs__tab__btn" href="#details"> Details</a>
                        <a onClick="tabChange('files')" class="tabs files rs__tab__btn" href="#files"> Files</a>
                        <a onClick="tabChange('messages')" class="tabs messages rs__tab__btn" href="#messages"> Messages</a>
                    </div>
                    <div class="body-div rs__tabs__body">
                        <div class="tab_details rs__tabs" id="details" style="display:none">
                            @foreach ($value['order_status'] as $keys => $values)
                            <div class="rs__status">
                                {{get_column_value('statuses', 'id', $values['status_id'])->name}}
                                <span>{{$values['created_at']}}</span>
                                <!-- <p>We are waiting for your payment to working on the order.</p> -->
                            </div>
                            @endforeach
                            <div class="rs__tab__panel">
                                <div class="rs__panel__heading__wrap">
                                    <span class="rs__panel__heading">Order details</span>
                                    <p>If you want to update your order details, please, contact our Support Team.</p>
                                </div>
                                <div class="rs__order__details">
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Type of service</span>
                                        <span class="value rs__value">{{$value->assignment_type_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Type of paper</span>
                                        <span class="value rs__value">{{$value->service_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Subject area</span>
                                        <span class="value rs__value">{{$value->subject_area_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Topic</span>
                                        <span class="value rs__value">{{$value->topic}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Order Description</span>
                                        <span class="value rs__value">{{$value->paper_details}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Format</span>
                                        <span class="value rs__value">{{$value->paper_format_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Academic level</span>
                                        <span class="value rs__value">{{$value->academic_level_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Spacing</span>
                                        <span class="value rs__value">{{$value->line_spacing == 0 ? 'signel' : 'double'}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Number of pages</span>
                                        <span class="value rs__value">{{$value->total_pages}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Deadline</span>
                                        <span class="value rs__value">{{$value->deadline}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Total to pay</span>
                                        <span class="value rs__value">{{$value->total_amount}}</span>
                                    </div>
                                </div>
                            </div>
                            <div class="rs__tab__panel">
                                <div class="rs__panel__heading__wrap">
                                    <span class="rs__panel__heading">Additional services</span>
                                </div>
                                <div class="rs__order__details">
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Writer Level</span>
                                        <span class="value rs__value">{{$value->writer_level_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Customer service</span>
                                        <span class="value rs__value">{{$value->customer_services_name}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">I want us writer:</span>
                                        <span class="value rs__value">{{($value->language_type_name == "UK" ? "No" : "Yes")}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Origintal report</span>
                                        <span class="value rs__value">{{$value->original_report ? "Yes" : "No"}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Urgent writer assign</span>
                                        <span class="value rs__value">{{$value->urgent_writer_assign ? "Yes" : "No"}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">I'd like to get a draft</span>
                                        <span class="value rs__value">{{$value->get_draft ? "Yes" : "No"}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">Proofread by editor</span>
                                        <span class="value rs__value">{{$value->profread ? "Yes" : "No"}}</span>
                                    </div>
                                    <!-- key value pair -->
                                    <div class="rs__order__detail">
                                        <span class="key rs__key">1-page summary of your paper:</span>
                                        <span class="value rs__value">{{$value->page_summary ? "Yes" : "No"}}</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_details rs__tabs" id="files" style="display:none">
                            <div class="rs__tab__panel">
                                @foreach ($value['order_documents'] as $doc_key => $doc_value)
                                <div>
                                    <a href="{{ url("storage/{$doc_value->path}") }}" download>{{$doc_value->name}}</a>
                                </div>
                                @endforeach
                            </div>
                        </div>
                        <div class="tab_details rs__tabs" id="messages" style="display:none">
                            <div class="rs__tab__panel">
                                Messages
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            @endforeach
            @endif
        </div>
    </div>
</div>